General Testing Issues - Improvement #5960

Herb to review access control of test documents
09/06/2022 09:04 AM - IEC 61850 TPWG

Status: Closed Start date:
Priority: Normal Due date:
Category: % Done:

Target version: Estimated time:
Short Proposal:

09/06/2022
12/31/2022
0%

0.00 hour

Description
Test Plans should only be available to TPWG (UCA) members.

Investigate whether Redmine can support this or if another store is required.

History

#1 - 09/20/2022 07:54 AM - IEC 61850 TPWG
- Due date set to 10/31/2022

- Status changed from New to In Progress

#2 - 11/01/2022 08:06 AM - IEC 61850 TPWG
- Due date changed from 10/31/2022 to 12/31/2022

New maillist for TPWG, restricted to UCAlug members has been created and will be available for use soon.

New website to replace Sharepoint targeted for EOY.

#3 - 02/21/2023 08:05 AM - IEC 61850 TPWG

- Status changed from In Progress to Closed

SharePoint migration in progress. Docs will be stored there, not in Redmine.
